Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to draft-wu-lsr-pce-discovery-security-support

From: IETF Secretariat <[email-masked]>
Date: Wed, 05 Dec 2018 09:06:44 -0800

Dear Diego Lopez, Qin Wu, Dhruv Dhody, Zitao Wang, Daniel King:

An IPR disclosure that pertains to your Internet-Draft entitled "IGP
extension for PCEP security capability support in the PCE discovery"
(draft-wu-lsr-pce-discovery-security-support) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3351/). The
title of the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement
about IPR related to draft-wu-lsr-pce-discovery-security-support"

Thank you

IETF Secretariat